@font-face {
  font-family: 'HoboStd';
  src: url('fonts/HoboStd.eot');
  src: url('fonts/HoboStd.eot') format('embedded-opentype'),
       /* url('fonts/HoboStd.woff2') format('woff2'), */
       url('fonts/HoboStd.woff') format('woff'),
       url('fonts/HoboStd.ttf') format('truetype'),
       url('fonts/HoboStd.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HoboStd';
  src: url('fonts/HoboStd.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

body {
	margin: 0;
	padding: 0;
	background: url(img/bg.jpg);
	background-position: center;
	-webkit-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
/* Pre Loader CSS */
body.preloader-site {
    overflow: hidden;
}
.preloader-wrapper {
    height: 100%;
    width: 100%;
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
}
.preloader-wrapper .preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 120px;
}
.preloader-wrapper .preloader img {   
    -webkit-animation-fill-mode: both;
       -moz-animation-fill-mode: both;
         -o-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
         -o-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-name: pulse;
       -moz-animation-name: pulse;
         -o-animation-name: pulse;
            animation-name: pulse;
        
    -webkit-animation-duration: 2.5s;
       -moz-animation-duration: 2.5s;
         -o-animation-duration: 2.5s;
            animation-duration: 2.5s;
}
/* Pre Loader CSS */



.psr {
	position: relative;
}

.hexagon {
	position: relative;
	display: inline-block;
    width: 220px;
    height: 260px;
    background: #f00;
    overflow: hidden;
    visibility: hidden;
    -webkit-transform: rotate(30deg);	
       -moz-transform: rotate(30deg);	
        -ms-transform: rotate(30deg);	
         -o-transform: rotate(30deg);	
            transform: rotate(30deg);	
}

.hexagon-inside {
	width: 100%;
	height: 100%;
	background: #0FF;
	-webkit-transform: rotate(-60deg);
	   -moz-transform: rotate(-60deg);
	    -ms-transform: rotate(-60deg);
	     -o-transform: rotate(-60deg);
	        transform: rotate(-60deg);
	overflow: hidden;
}
.hexagon-image {
	position: relative;
	display: flex;
	-webkit-justify-content: center;
	        justify-content: center;
	-webkit-align-items: center;
	        align-items: center;
	width: 100%;
	height: 100%;
	background: url(img/hexagon-bg.jpg);
	background-position: center;
	-webkit-background-size: 100% 100%;
	     -o-background-size: 100% 100%;	
	        background-size: 100% 100%;	
	background-repeat: no-repeat;
	visibility: visible;	
	-webkit-transform: rotate(-60deg);
	   -moz-transform: rotate(-60deg);
	    -ms-transform: rotate(-60deg);
	     -o-transform: rotate(-60deg);
	        transform: rotate(-60deg);
	overflow: hidden;
	-webkit-transition: all 1s;
       -moz-transition: all 1s;
    	-ms-transition: all 1s;
         -o-transition: all 1s;
        	transition: all 1s;
	
	opacity: 0.9;
}
.hexagon-image:hover {
	opacity: 1;
}
.hexagon-image:before {
	pointer-events: none;
    position: absolute;
    content: "";
    border: 20px solid #6d6d7154;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    -webkit-transform: rotate(120deg);
       -moz-transform: rotate(120deg);
        -ms-transform: rotate(120deg);
         -o-transform: rotate(120deg);
            transform: rotate(120deg);
	-webkit-transition: all 1s;
       -moz-transition: all 1s;
    	-ms-transition: all 1s;
         -o-transition: all 1s;
        	transition: all 1s;
    opacity: 0;
}
.hexagon-image:after {
	opacity: 0;
	pointer-events: none;
    position: absolute;
    content: "";
    border: 20px solid #6d6d7154;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
         -o-transform: rotate(0deg);
            transform: rotate(0deg);
	-webkit-transition: all 1s;
       -moz-transition: all 1s;
    	-ms-transition: all 1s;
         -o-transition: all 1s;
        	transition: all 1s;
}

.hexagon-image:hover:before, .hexagon-image:hover:after {
	opacity: 1;
}


.hexagon-image a {
    display: inline-block;
    width: 100%;
}
.hexagon-content {
	text-align: center;
	color: #6D6D71;
	line-height: 130px;
	-webkit-transform: rotate(90deg);
	   -moz-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	     -o-transform: rotate(90deg);
	        transform: rotate(90deg);
	-webkit-transition: all 0.2s ease;
       -moz-transition: all 0.2s ease;
    	-ms-transition: all 0.2s ease;
         -o-transition: all 0.2s ease;
        	transition: all 0.2s ease;	
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	margin: 0;
	font-size: initial;
}
.hexagon-content i:before {
    font-size: 100px;
}
.hexagon-content h4 {
	font-size: 22px;
	text-transform: uppercase;
	font-family: 'HoboStd';
}

.hexagon-image a:hover {
    color: #6d6d71;
    text-decoration: none;
}

.hexagon-image:hover .hexagon-content {
    margin-left: 10px;
}



.hexagon-one {
	top: 111px;
    left: 29px;
}
.hexagon-two {
}
.hexagon-three {
	top: 111px;
    left: -29px;
}
.hexagon-four {
	top: 69px;
    left: 29px;
}
.hexagon-five {
	top: -42px;
}

.hexagon-main {
    max-width: 700px;
    min-height: 580px;
    padding-top: 40px
}


.heading-area {
    text-align: right;
}

@keyframes pulse {
  0% {transform: scale(1);}
  50% {transform: scale(1.1);}
  100% {transform: scale(1);}
}
h1.h1 {
	color: #FFF;
    font-family: 'Kaushan Script', cursive;
    display: inline-block;
    text-align: left;
    font-size: 100px;
    margin-top: -160px;
    line-height: 80px;
    margin-right: 160px;
    -webkit-animation-duration: 2.5s;
       -moz-animation-duration: 2.5s;
         -o-animation-duration: 2.5s;
            animation-duration: 2.5s;
    -webkit-animation-fill-mode: both;
       -moz-animation-fill-mode: both;
         -o-animation-fill-mode: both;
            animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
       -moz-animation-iteration-count: infinite;
         -o-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-name: pulse;
       -moz-animation-name: pulse;
         -o-animation-name: pulse;
            animation-name: pulse;
}
h1.h1 span {
    font-size: 74px;
}

.logo {
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
         -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}




/* Responsive CSS Starts Here */
@media (max-width:1199px) {
.hexagon {
	width: 180px;
	height: 220px;
}
.hexagon-content {
	line-height: 100px;
}
.hexagon-content i:before {
    font-size: 70px;
}
.hexagon-content h4 {
    font-size: 16px;
}

.hexagon-one {
    top: 93px;
    left: 25px;
}
.hexagon-three {
    top: 92px;
    left: -25px;
}
.hexagon-four {
    top: 50px;
    left: 25px;
}


h1.h1 {
	font-size: 60px;
    margin-top: -260px;
    line-height: 60px;
    margin-right: 260px;
}
h1.h1 span {
    font-size: 40px;
}

.logo img {
    width: 130px;
}

}


@media (max-width:991px) {
	h1.h1 {
		margin-top: -240px;
    	margin-right: 0;
	}
}

@media (max-width:767px) {
	.hexagon {
	    width: 140px;
	    height: 180px;
	}
	.hexagon-one {
	    top: 72px;
	    left: 21px;
	}
	.hexagon-four {
	    top: 29px;
	    left: 21px;
	}
	.hexagon-five {
	    top: -43px;
	}
	.hexagon-three {
	    top: 71px;
	    left: -22px;
	}
	.hexagon-content h4 {
	    font-size: 13px;
	}
	h1.h1 {
		line-height: 46px;
	    margin-top: -230px;
	    margin-right: 30px;
	}
	
	.logo {
	    top: 0px;
	    right: 30px;
	    -webkit-transform: translate(0, 50%);
	       -moz-transform: translate(0, 50%);
	        -ms-transform: translate(0, 50%);
	         -o-transform: translate(0, 50%);
	            transform: translate(0, 50%);
	}
	.logo img {
	    width: 100px;
	}


}
@media (max-width:575px) {
	.logo {
	    left: 40px;
	    top: -15px;
	    right: initial;
	}
	h1.h1 {
		margin-right: 0;
		padding-right: 30px;
		font-size: 40px;
	}
	h1.h1 span {
	    font-size: 30px;
	}
}
@media (max-width:460px) {
	.hexagon-one {
	    top: 80px;
    	left: 21px;
	}
	.hexagon-two {
	    top: 80px;
	}
	.hexagon-three {
	    top: 61px;
    	left: 77px;
    }
	.hexagon-four {
	    top: 158px;
    	left: 0;
	}
	.hexagon-five {
	    top: 43px;
    	left: 21px;
	}
	.hexagon-image:before, .hexagon-image:after {
		border-width: 10px;
	}
	h1.h1 {
		font-size: 30px;
		line-height: 30px;
		text-align: center;
		margin: -100px 0 0;
	}
	h1.h1 span {
	    font-size: 20px;
	}

	.hexagon-main {
		padding-top: 50px;
		max-width: 300px;
		margin: 0 auto;
		min-height: 550px;
	}
	.hexagon {
	    width: 130px;
	    height: 110px;
	}
	.hexagon-content {
	    line-height: 50px;
	}
	.hexagon-content i:before {
	    font-size: 40px;
	}
	.hexagon-content h4 {
	    font-size: 12px;
	}
	.logo {
    	left: 30px;
    	top: -20px;
    }
    .logo img {
	    width: 90px;
	}

}
/* Responsive CSS Starts Here */
/*
     FILE ARCHIVED ON 05:56:37 Jan 24, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:30:41 Jan 30, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.154
  exclusion.robots.policy: 0.137
  cdx.remote: 0.163
  esindex: 0.013
  LoadShardBlock: 1154.277 (6)
  PetaboxLoader3.datanode: 638.533 (7)
  load_resource: 649.931
  PetaboxLoader3.resolve: 227.617
*/